--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Inspection simply inspects the internal hash
full_name: Irc::Bot::Auth::PermissionSet#inspect
is_singleton: false
name: inspect
params: ()
visibility: public
